[
  {
    "id": "client-1763884046464",
    "email": "sylvestre@anuanua.fr",
    "token": "017e529de30383c9dba62705fc92df7062f1bcc8872985bc55a8f7dcb7407bd4",
    "bungalowNumber": "4",
    "wifiName": "Lagon-WiFi",
    "wifiPassword": "le motepasseduwifi987",
    "gerantMessage": "Bienvenue dans notre pension de famille !",
    "createdAt": "2025-11-23T07:47:26.464Z",
    "updatedAt": "2025-11-23T07:47:26.464Z"
  }
]